/* box for lnb */
.ABA-lnb-box {text-align:center;}
#ABA-contents-title-5878php {display:none;}
#ABA-read-top {display:none;}
/* head basic style */
.ABA-lnb li {margin:0 15px 0 0;}
/*1depth*/
.ABA-head-lnb{display:none;}



/*2depth*/
.ABA-body-lnb .ABA-lnb{ overflow:hidden; }
.ABA-body-lnb .ABA-lnb li{ display:inline-block; }
.ABA-body-lnb .ABA-lnb li a{font-family: 'Noto Sans KR'; display:inline-block;  letter-spacing: -0.25px; width:170px; height:44px; line-height:44px; text-align:center; font-size:20px; font-weight:400; background:#fff; border:1px solid #ddd; border-radius:23px; }



/*3depth*/
.lnb-2dph .lnb-3dph { display:none; }
.lnb-3dph .ABA-lnb-sub li { display:inline-block; }
.lnb-3dph .ABA-lnb-sub a { display:inline-block; }

.LNB-menu .lnb-3dph{position:relative; margin-top:5px; height:25px;}
.LNB-menu .lnb-3dph .lnb-3dph-inner{position:absolute; top: 2px; left:0;}
.LNB-menu .lnb-3dph .ABA-lnb-sub a{color:#737373; font-weight:bold; height:25px; line-height:25px; font-size:13px; padding:0 13px; background:url("lnb_sub_bar.gif") right center no-repeat;}
.LNB-menu .lnb-3dph .ABA-lnb-sub li:last-child a{background:none;}
.LNB-menu .lnb-3dph .ABA-lnb-sub a:hover{text-decoration:underline;}

.LNB-tab .lnb-3dph{margin-top:15px;}
.LNB-tab .lnb-3dph .ABA-lnb-sub a{color:#737373;  font-weight:bold; height:32px; line-height:31px; font-size:13px; letter-spacing:-0.5px; padding:0 17px; margin:0 8px 8px 0; border:1px solid #d3d3d3; border-radius:4px; background:#fff;}


/* LNB링크색 */

#AB-lnb-5877-2 a {margin-right:0;}
.GNB-color-01 .lnb-2dph .AB-current-lnb a,
.GNB-color-01.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { background:#f8a099; border-color:#f8a099; color:#fff; }
.GNB-color-01.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { color:#ff0000; font-weight:bold; }

.GNB-color-02 .lnb-2dph .AB-current-lnb a,
.GNB-color-02.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {background:#ffbc47; border-color:#ffbc47; color:#fff; }
.GNB-color-02.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { color:#ffbc47; font-weight:bold;  }

.GNB-color-03 .lnb-2dph .AB-current-lnb a,
.GNB-color-03.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {background:#faea62; border-color:#faea62; color:#fff;  }
.GNB-color-03.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {  color:#faea62; font-weight:bold;  }

.GNB-color-04 .lnb-2dph .AB-current-lnb a {background-color: #ffa39b}
.GNB-color-04 .lnb-2dph .AB-current-lnb a,
.GNB-color-04.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { background:#56ae28 !important; border-color:#56ae28; border-radius: 23px !important; color:#fff; }
.GNB-color-04.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { color:#56ae28; font-weight:bold; }

.GNB-color-05 .lnb-2dph .AB-current-lnb a,
.GNB-color-05.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { background:#00a0e9; border-color:#00a0e9; color:#fff;}
.GNB-color-05.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {color:#ff0000; font-weight:bold;  }

.GNB-color-06 .lnb-2dph .AB-current-lnb a,
.GNB-color-06.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {background:#1363cd; border-color:#1363cd; color:#fff;}
.GNB-color-06.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {color:#ff0000; font-weight:bold;  }

.GNB-color-07 .lnb-2dph .AB-current-lnb a,
.GNB-color-07.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { background:#a878cb; border-color:#a878cb; color:#fff; }
.GNB-color-07.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { color:#ff0000; font-weight:bold;  }

.GNB-color-08 .lnb-2dph .AB-current-lnb a,
.GNB-color-08.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {background:#4d4d4d; border-color:#4d4d4d; color:#fff; }
.GNB-color-08.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { color:#ff0000; font-weight:bold;  }

.GNB-color-09 .lnb-2dph .AB-current-lnb a,
.GNB-color-09.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {background:#8b8b8b; border-color:#8b8b8b; color:#fff; }
.GNB-color-09.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a {color:#ff0000; font-weight:bold;  }

.GNB-color-10 .lnb-2dph .AB-current-lnb a,
.GNB-color-10.LNB-tab .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { background:#d4d4d4; border-color:#d4d4d4; color:#fff; }
.GNB-color-10.LNB-menu .lnb-3dph .ABA-lnb-sub .AB-current-lnb a { color:#ff0000; font-weight:bold;  }



/*새글 또는 페이지 신규등록시 아이콘 표시*/
.ABA-lnb-box span.AB-recent-update { background-position:left center; background-repeat: no-repeat; display:inline-block; width:11px; height:11px; margin-left:8px; }
.GNB-color-01 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_01.gif"); }
.GNB-color-02 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_02.gif"); }
.GNB-color-03 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_03.gif"); }
.GNB-color-04 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_04.gif"); }
.GNB-color-05 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_05.gif"); }
.GNB-color-06 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_06.gif"); }
.GNB-color-07 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_07.gif"); }
.GNB-color-08 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_08.gif"); }
.GNB-color-09 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_09.gif"); }
.GNB-color-10 .ABA-lnb-box span.AB-recent-update { background-image:url("bg_menu_n_10.gif"); }